[linux-dvb] Supported Cards with kernel 2.4

Manu Abraham abraham.manu at gmail.com
Tue Dec 27 18:40:57 CET 2005


Helmut Auer wrote:

> Hi List,
>
> How can I find out, which DVB-Cards are supported by the cvs 2.4 branch ?
> The reason for using kernel 2.4 is the good old Siemens activy, which 
> has an onboard em8400 decoder and this one is only supported by kernel 
> 2.4.
> I just tried a Twinhan 1025 and a Technotrend S1400 but both are not 
> working ( bttv - for the twinhan -  is freezing the system immediately ).
>

Why not take a go at porting the Activy support to 2.6 ? You will get a 
load of features and a lot to choose from. Both the Twinhan 1025 and TT 
cards are working already quite good under 2.6. This might help others 
too looking for Activy support, if not yet supported under 2.6.


Manu




More information about the linux-dvb mailing list